{
	"format_version": "1.21.60",
	"minecraft:item": {
		"description": {
			"identifier": "scpcf:cup_of_milk"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"textures": {
					"default": "scpclassifiedIcupofmilktexture"
				}
			},
			"minecraft:food": {
				"can_always_eat": true,
				"nutrition": 4,
				"saturation_modifier": 0.8,
				"using_converts_to": "scpcf:empty_cup"
			},
			"minecraft:use_modifiers": {
				"use_duration": 2,
				"movement_modifier": 1
			},
			"minecraft:stacked_by_data": true,
			"minecraft:use_animation": "drink"
		}
	}
}